uuid: 2ed70749-fa36-4e74-bbf9-92718b3a4e78
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.thesaurus.field_synonyms
    - field.field.taxonomy_term.thesaurus.field_used_on_advanced_search
    - taxonomy.vocabulary.thesaurus
id: taxonomy_term.thesaurus.default
targetEntityType: taxonomy_term
bundle: thesaurus
mode: default
content:
  field_synonyms:
    weight: 2
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_used_on_advanced_search:
    weight: 1
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  langcode:
    type: language_select
    weight: 3
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 100
    region: content
    third_party_settings: {  }
  translation:
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  description: true
  path: true
